html{height:100%}
body{height:100%;min-height:100%;max-height:100%;background-image:url(../img/body.png);background-repeat:repeat-y}
.clearer{clear:both}
#background_01,#background_02,#background_03,#background_04,#background_05{position:absolute}
#background_01{width:940px;height:275px;left:5px;top:0}
#background_02{width:700px;height:40px;left:5px;top:0}
#background_03{width:10px;height:179px;left:5px;top:40px}
#background_04{width:10px;height:179px;left:695px;top:40px}
#background_05{width:920px;height:36px;left:15px;top:229px}
#page{overflow:hidden;position:relative;width:950px;text-align:left;margin:0 0 0 35px;min-height:100%}
#page_inner{position:relative;padding:0 0 24px}
#page p{line-height:1.5}
#content_wrapper{position:relative;width:945px;padding:0 0 24px 5px}
#content_left_wrapper{width:230px;float:left;padding:24px 0 16000px 10px;margin:0 0 -16024px}
#content_main_wrapper{float:left;width:412px;padding:23px 24px 16000px;margin:0 0 -16000px}
#content_main h1{border-bottom:1px dotted}
#content_right_wrapper{width:245px;float:left;padding:0 0 16000px;margin:0 0 -16000px;background-image:url(../img/bg_sidebar.png);background-repeat:repeat-y}
#content_right{padding:23px 29px 23px 26px}
#header{position:relative;height:275px;width:950px;text-align:left}
#header h1,#page #header h1{position:absolute;right:20px;bottom:8px}
#header #logo{background-repeat:no-repeat;position:absolute;width:100%;height:100%;top:0;left:0}
#header div.kv{position:absolute;width:100%;height:100%;background-repeat:no-repeat}
#widgetbar_page_1,#widgetbar_site_1{width:180px;float:left;clear:left}
#cm_navigation{float:left;margin:0;width:100%;overflow:hidden}
#cm_navigation ul,#cm_navigation ul li{margin:0;list-style:none}
#cm_navigation ul li{margin:0 0 1px}
#cm_navigation ul li{display:block;background-image:url('../img/bg_navigation.png')}
#cm_navigation ul li a{border-top:1px dotted;border-bottom:1px dotted;display:block;height:34px;line-height:34px;padding:0 0 0 25px;text-decoration:none}
#cm_navigation ul ul{padding:1px 0 0 10px}
#cm_navigation ul ul li{background-image:url('../img/bg_subnavigation.png')}
#cm_navigation ul ul li a{padding:0 0 0 10px}
#footer{overflow:hidden;position:relative;padding:24px;text-align:left;margin:0 269px;border:1px solid}